WordPress Plugin: genesis-shortcode-list

Vulnerabilities

We are not aware of any vulnerabilities for this plugin.